# Setup variables for setup-canesm
runid: ens_tst
config: ESM  # ESM
ver: develop_canesm  # git hash or branch name

# Top level directory where the ensemble runs will be stored
user: scrd108  # used for ssh connection
run_directory: canesm_ensemble/testing/ens_ci  # base directory that will contain the ensemble members
machine: hare  # brooks

# Ensemble settings
ensemble_size: 2
start_time: 1990
stop_time: 2014

# Restart settings
tapeload: True  # vsa_v4_01 files are stored on tape
restart_files: [rc3.1-his01, rc3.1-his02]  # name of the restart file
restart_dates: 1989  # date from the restart file used to initialize the run

max_threads: 1

# cpp definitions
cpp_defs:
  cppdefs_diag_default:
    radforce: True

pp_rdm_num_pert: from job number

share_executables: True

canesm_cfg:
  runmode: NEMO-AGCM-hist
  vtaufile: cmip_canesm_strat_aerosol_radiation_185001-201412_v4_v1_\$year

restart_options:
  archive_class: crd_cccma

phys_parm:
  pp_solar_const: 1360.000

inline_diag_nl:
  Llidar_sim: .false.